body{
	font-family: 'Roboto', sans-serif !important;
}
.header{
	background-color:#fff;
}
.header ul li a{
	color: #000 !important;
	margin-top: -11px;
}
.header ul li{
	padding:0px 8px;
	border-right:1px solid #80808047;
	height: 16px;
}
.header ul li:last-child{
	border-right:none;
}
.contact-section p{
  color: #fff;
  z-index: 999999;
  position: relative;
}
.table-border .col-md-4{
  border:1px solid #000;
  border-bottom: 1px solid #000;
}
.btn:focus{
box-shadow: unset !important;
outline: 0 ;
}
.second-header{
  background-color: #fbfbfb!important;
}

.carousel-item:nth-child(1){
	background-image: url('../images/2.jpg');
	height: 600px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
 .carousel-item:nth-child(2){
	background-image: url('../images/3.jpg');
	height: 600px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
 .carousel-item:nth-child(3){
	background-image: url('../images/4.jpg');
	height: 600px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;

}
.carousel-caption{
	clip-path: polygon(0 0, 100% 0%, 0% 100%, 0 100%) !important;
	background-color: #0171a36e !important;
}

.last-footer{
	background: url('../images/5.jpg');
	height: 400px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-attachment: fixed;
	position: relative;
}
.last-footer:before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000000bf;

}
.last-footer p{
	color: #fff;
	font-size: 26px;
}

.wrapper .btn-read{
 margin:35px 0 0px 18px;
}

.btn-read {
   position: relative;
  display: inline-block;
font-size: 14px;
  padding: 15px 30px;
  overflow: hidden;
  z-index: 1;
    color: #fff;
    background-color: #7eb8ea;
    border: none;
    font-weight: 600;
}
.btn--animated:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(15, 180, 224);
  transform: scaleX(0);
  transform-origin: 0 50%;
  transition-property: transform;
  transition-duration: 2s;
  transition-timing-function: ease-out;
  z-index: -1;
}
.btn--animated:hover {
  color: #fff;
}
.btn--animated:hover:before {
  transform: scaleX(1);
  transition-timing-function: cubic-bezier(0.45, 1.64, 0.47, 0.66);
}


.first-icon i {
    border: 1px solid #fff;
    padding: 20px 20px;
    border-radius: 100%;
    font-size: 50px;
    color: #fff;
}
.free-consulant h4 {
    font-size: 22px;
    color: #fff;
}
.free-consulant p {
    color: #fff;
}
.first-group {
    background: #7eb8ea;
    padding: 10px 20px;
}
.first-group-second {
    background: #94c7f4;
    padding: 10px 20px;
}
.section-3{
	margin:100px 0px;
}
.slider-section .carousel-caption{
position: absolute;
    right: 15%;
    bottom: 0px;
    left: 0px;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
    top: 0px;
}


/*about page*/
.bradcumb-section {
    background-image: url(../images/3.jpg);
    position: relative;
    background-size: cover;
    background-position: left right;
    height: 300px;
}
.bradcumb-section:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000000b8;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.bradcumb-section h2 {
    color: #fff;
    font-size: 40px;
    letter-spacing: 2px;
}
.breadcrumb-item.active {
    color: #fff !important;
}
.breadcrumb {
    background-color: transparent !important;
}
.about-section{
	margin:100px 0px;
}
.about-section h2{
	font-size: 40px;
	font-weight: 600;

}
.learn-image:before{
	background: url('../images/ezgif.com-webp-to-png.png');
	background-size: cover;
	display: block;
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	left:0;
	top: 0;
background-position: 50%;
}
.learn-content{
	position: relative;
	z-index: 9999999;
}
.learn-content h4{
	font-size: 22px;
	font-weight: 600;
	letter-spacing: 1px;
}
.learn-about{
	margin:100px 0px;
}
.learn-about h2{
font-size: 40px;
    font-weight: 600;
}





.sectionClass {
  padding: 20px 0px 50px 0px;
  position: relative;
  display: block;
}

.fullWidth {
  width: 100% !important;
  display: table;
  float: none;
  padding: 0;
  min-height: 1px;
  height: 100%;
  position: relative;
}


.sectiontitle {
  background-position: center;
  margin: 30px 0 0px;
  text-align: center;
  min-height: 20px;
}

.sectiontitle h2 {
  font-size: 30px;
  color: #222;
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
}


.headerLine {
  width: 160px;
  height: 2px;
  display: inline-block;
  background: #101F2E;
}


.projectFactsWrap{
    display: flex;
  margin-top: 30px;
  flex-direction: row;
  flex-wrap: wrap;
}



.projectFactsWrap .item{
  width: 25%;
  height: 100%;
  padding: 50px 0px;
  text-align: center;
}






.projectFactsWrap .item p.number{
  font-size: 40px;
  padding: 0;
  font-weight: bold;
}

.projectFactsWrap .item p{
  color: rgba(255, 255, 255, 0.8);
  font-size: 18px;
  margin: 0;
  padding: 10px;
}


.projectFactsWrap .item span{
  width: 60px;
  background: rgba(255, 255, 255, 0.8);
  height: 2px;
  display: block;
  margin: 0 auto;
}


.projectFactsWrap .item i{
  vertical-align: middle;
  font-size: 50px;
  color: rgba(255, 255, 255, 0.8);
}


.projectFactsWrap .item:hover i, .projectFactsWrap .item:hover p{
  color: white;
}

.projectFactsWrap .item:hover span{
  background: white;
}







.counter-about{
	background: url('../images/10.jpg');
	height: 400px;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}
.counter-about:before{
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: #000000a1;
	top: 0;
	left:0;
	right: 0;
	bottom: 0;
}

.kankom-section-third {
   margin-top: 100px;
    background: #f7f3f35c;
    padding: 60px 0px;
}

.creative-idea i {
    font-size: 50px;
    color: #0171a3;
}
.kankom-section-third h2 {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-top: 10px;
}
.kankom-section-third h2:after {
    content: "";
    position: absolute;
    border: 1px solid #000;
    width: 40px;
    margin-top: 18px;
}
.kankom-section-third span {
    position: absolute;
    font-size: 70px;
    z-index: -1;
    left: 0;
    color: #8080801c;
    margin-top: -30px;
    text-transform: uppercase;
}
.about-section h2:before {
    content: "";
    position: absolute;
    width: 40px;
    border-top: 2px solid black;
    margin-left: -44px;
    margin-top: 24px;
}
.about-section h2:after {
    content: "";
    position: absolute;
    width: 40px;
    border-top: 2px solid black;
    
    margin-top: 24px;
}

.learn-about h2:before {
    content: "";
    position: absolute;
    width: 40px;
    border-top: 2px solid black;
    margin-left: -44px;
    margin-top: 24px;
}
.learn-about h2:after {
    content: "";
    position: absolute;
    width: 40px;
    border-top: 2px solid black;
   
    margin-top: 24px;
}
.breadcrumb-item a {
    color: #fff !important;
}
/*contact css*/
.contact-section .col-md-4 {
    background-color: #0171a3;
}
.contact-section .col-md-5 {
    border-right: 2px solid #fff;
    right: 20px;
    padding: 50px 0px;
}
.contact-section i {
    font-size: 30px;
    color: #fff;
}
.contact-section h4 {
    color: #fff;
    font-size: 16px;
}
.contact-section ul li {
    list-style: none;
}
.contact-section .col-md-8 {
    background-image: url(../images/5.jpg);
    background-size: cover;
    background-position: top center;
    padding: 40px;
    position: relative;
}
.contact-section .col-md-8:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #00000070;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.contact-section h1 {
    font-size: 50px;
    color: #fff;
    font-weight: 600;
    position: relative;
    z-index: 99999;
    letter-spacing: 2px;
}
.contact-section .form-control {
    background: transparent !important;
    color: #fff !important;
}
.contact-section input::placeholder {
    
    color: #fff !important;
}
.contact-section textarea::placeholder {
    
    color: #fff !important;
}
.contact-section button {
    background-color: #0171a3;
    padding: 10px 20px;
    color: #fff;
    border: none;
}
.contact-section ul li a {
    color: #fff;
    text-decoration: none !important;
}
.contact-section{
	margin:100px 0px;
}
/*sitemap section*/

.site-map-section span:before {
    content: "";
    position: absolute;
    border-left: 1px solid #000;
    width: 100%;
    height: 130px;
     left: -10px;
}
.site-map-section span {
    font-size: 14px;
    line-height: 1.4;
    display: block;
    margin:50px 0px;

}
.site-map-section{
margin:100px 0px;
}
.site-map-section ul li{
  list-style: none;
}
.site-map-section ul li a{
 color: #000;
 font-size: 16px;
 text-decoration: none !important;
 line-height: 40px;
 margin-left: 10px;
 color: #0171a3;
}
.highlight-text h4{
  font-size: 20px;
  color: #0171a3;
}
.highlight-text p{
  font-size: 14px;
}
.highlight-text{
      background: #f2f2f2;
    padding: 20px 20px;
}
.highlight-video h4{
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 1px;
}
.about-section .works-content{
  width: 70%;
  margin: auto;
  text-align:center;
}
/*faq  css*/

.faq-section{
  margin: 100px 0px;
}
.faq-section .card .card-header[aria-expanded="true"]:before {
    content: "-";
    position: absolute;
    right: 0;
    top: 22px;
    font-size: 30px;
    color: #000;
    line-height: 0;
}
.faq-section .card .card-header[aria-expanded="false"]:before {
    content: "+";
    position: absolute;
    right: 0;
    top: 22px;
    font-size: 20px;
    font-weight: 800;
    color: #000;
    line-height: 0;
}
.faq-section .card-header {
    background-color: #fff !important;
    border: none !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    color: #000 !important;
    padding: 12px 0px;
}
.faq-section .card {
    border-left: none !important;
    border-right: none !important;
    /* margin-bottom: 7px; */
}
 .card-body{
  padding-left: 0px !important;
}
.section-6 {
    background: #2d5282;
    padding: 40px 0px;
}
.section-6 h5 {
    color: #fff;
    font-size: 26px;
    letter-spacing: 1px;
}
.section-6 p {
    font-size: 20px;
    color: #fff;
    letter-spacing: 1px;
}
.section-6 .form-control {
    border-radius: 20px !important;
}
.section-6 .submit-btn {
    background: #000;
    color: #fff;
    padding: 0px 30px;
    border-radius: 20px;
    position: relative;
    left: -40px;
    z-index: 999999;
}
.section-6 .btn:hover {
    color: #fff;
    text-decoration: none;
}
.application-section{
  margin: 100px 0px;
}
.application-section p{
  margin: 5px 0px;
}
.application-section h4{
font-size: 22px;
font-weight: 600;
letter-spacing: 1px;
}

/*products 6 inch*/
.products-6-inch-section h3{
font-size: 22px;
font-weight: 600;
letter-spacing: 1px;
}
.products-6-inch-section{
  margin: 100px 0px;
}
.products-12-inch-section{
  margin: 100px 0px;
}
.products-12-inch-section h3{
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 1px;
}
.products-12-inch-section ul li{
  list-style: none;
}
.products-18-inch-section ul li{
  list-style: none;
}
.products-18-inch-section{
  margin: 100px 0px;
}
.products-18-inch-section h3{
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 1px;
}
.Accessories-section{
  margin: 100px 0px;
}
.Accessories-section ul li{
  list-style: none;
}
.Accessories-section h3{
  font-size: 30px;
  font-weight: 600;
  letter-spacing: 1px;
}
.application-first-content{
  margin: 100px 0px;
}
.application-first-section{
  margin: 100px 0px;
}
.application-first-content h4{
  font-weight: 600;
  font-size: 22px;
  letter-spacing: 1px;
}
.Application-third-content{
  margin: 100px 0px;
}
.application-third-section{
  margin: 100px 0px;
}
.Application-table-border .col-md-6{
border:1px solid #000;
}
.Application-table-border .col-md-2{
border:1px solid #000;
}
.Application-table-border .col-md-4{
border:1px solid #000;
}
.Application-table-border {
margin: 100px 0px;
}
/*footer css*/


/*footer*/
.col_white_amrc { color:#FFF;}
footer { width:100%; background-color:#263238; min-height:250px; padding:10px 0px 25px 0px ;}
.pt2 { padding-top:40px ; margin-bottom:20px ;}
footer p { font-size:13px; color:#CCC; padding-bottom:0px; margin-bottom:8px;}
.mb10 { padding-bottom:15px ;}
.footer_ul_amrc { margin:0px ; list-style-type:none ; font-size:14px; padding:0px 0px 10px 0px ; }
.footer_ul_amrc li {padding:0px 0px 5px 0px;}
.footer_ul_amrc li a{ color:#CCC;}
.footer_ul_amrc li a:hover{ color:#fff; text-decoration:none;}
.fleft { float:left;}
.padding-right { padding-right:10px; }

.footer_ul2_amrc {margin:0px; list-style-type:none; padding:0px;}
.footer_ul2_amrc li p { display:table; }
.footer_ul2_amrc li a:hover { text-decoration:none;}
.footer_ul2_amrc li i { margin-top:5px;}

.bottom_border { border-bottom:1px solid #323f45; padding-bottom:20px;}
.foote_bottom_ul_amrc {
	list-style-type:none;
	padding:0px;
	display:table;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
.foote_bottom_ul_amrc li { display:inline;}
.foote_bottom_ul_amrc li a { color:#999; margin:0 12px;}

.social_footer_ul { display:table; margin:15px auto 0 auto; list-style-type:none;  }
.social_footer_ul li { padding-left:20px; padding-top:10px; float:left; }
.social_footer_ul li a { color:#CCC; border:1px solid #CCC; padding:8px;border-radius:50%;}
.social_footer_ul li i {  width:20px; height:20px; text-align:center;}